import { NextResponse } from 'next/server';

export async function GET(request: Request) {
  return NextResponse.json({ message: 'Hello from Next.js API Route!' });
}

export async function POST(request: Request) {
  const data = await request.json();
  return NextResponse.json({ message: 'Received POST request', data });
}